.banner{
	height: 720px;
}
.m-bold{
	font-family: "Montserrat-Bold";
}
#sologan{
	font-family: "Montserrat-Light";
}
.slider-item,
.slider{
	height: 100%;
}
.slider-title{
	font-size: 43px;
	line-height: 60px;
	margin-bottom: 15px;
}
.sb-box{
	padding: 15px 0;
	box-shadow: #E8E8E8 0px 2px 10px 0px;
	text-align: center;
}
.sb-line{
	width: 40px;
	height: 2px;
	background: #FF7C14;
	margin: 10px auto;
}
.sb-title{
	font-family: "Montserrat-Regular";
	padding-bottom: 15px;
}
.sb-img-box{
	height: 60px;
	padding: 15px 0;
}
.sb-img{
	width: 60px;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	z-index: 10;
}
.sb-img-bg{
	content: " ";
	display: block;
	position: absolute;
	background: #fff;
	width: 60px;
	height: 60px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	box-shadow: #E8E8E8 0px 2px 10px 0px;
	z-index: 1;
	opacity: 0;
	border-radius: 50%;
}
.sb-btn{
	line-height: 35px!important;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	cursor: pointer;
}
.sb-content-box{
	overflow: hidden;
}
.sb-border{
	width: 1px;
	height: 100%;
	background: #D8D8D8;
	position: absolute;
}
#sbb1{
	left: 25%;
}
#sbb2{
	left: 50%;
}
#sbb3{
	left: 75%;
}
.sb-hidden-box{
	padding-top: 120px;
}
.sb-col:hover .sb-hidden-box{
	transform: translateY(-50px);
}
.sb-col:hover .sb-icon-box{
	transform: translateY(-60px);
}
.sb-col:hover .sb-img-bg{
	width: 120px;
	height: 120px;
	opacity: 1;
}
.sb-icon-box{
	position: absolute;
	width: 100%;
}
.pfl-btn{
	padding: 0 20px;
	line-height: 45px;
	font-family: "Montserrat-Regular";
}
.service-btn{
	padding: 60px 0;
	width: calc(100% + 20px);
	line-height: 24px;
	font-size: 18px;
	-webkit-appearance: none;
	border: none;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
	margin: 0 -10px;
}
.service-blocks{
	margin-bottom: 80px;
}
.des-block:after,
.des-item:after{
	display: block;
	content: " ";
	padding-bottom: 80%;
}
.des-item{
	width: 50%;
	height: 50%;
	float: left;
	position: relative;
	background: #FAFAFA;
}
.des-img{
	position: absolute;
	width: 100%;
	height: 100%;
	object-position: center;
	object-fit: cover;
	font-size: 0;
}
.des-content-box{
	position: absolute;
	width: calc(100% - 120px);
	
	padding: 60px;
	top: 50%;
	transform: translateY(-50%);
}
.des-content-box h2{
	margin-bottom: 20px;
}
#pl{
	background: url('/img/tracking-banner.jpg') center no-repeat;
	background-size: cover;
	text-align: center;
	padding: 45px 0;
}
#pl h2{
	color: #fff;
}
#pl p{
	margin-bottom: 25px;
	color: #fff;
	padding: 0 25%;
}
#pl button{
	font-size: 21px!important;
	line-height: 55px!important;
}
.border-side{
	border-right: 2px solid #1F2A44;
	border-left: 2px solid #1F2A44;
}
.ps-border-left,
.ps-border-right{
	width: 0;
	height: 100%;
	border-right: 2px solid #1F2A44;
	position: absolute;
}
.ps-border-left{
	left: 33.33%;
}
.ps-border-right{
	left: 66.66%;
}
#pfl-service div{
	box-sizing: border-box;
	background-color: #FFF;
}
#pfl-service{
	text-align: center;
}
#pfl-service h1{
	margin-bottom: 45px;
}
#pfl-service h3{
	margin-top: 45px;
}
#pfl-service h3,
#pfl-service p{
	margin-bottom: 30px;
}
#pfl-service a{
	margin-bottom: 45px;
	display: block;
	color: #FF7C14;
	text-decoration: underline;
	font-family: 'Lato-Bold';
}
#pfl-service p{
	padding: 0 30px;
}

#question{
	background: url('/img/question-bg.jpg') center no-repeat;
	background-size: cover;
}
#question h1{
	margin-bottom: 45px;
	color: #fff;
}
#question p{
	margin-bottom: 45px;
	color: #fff;
	padding-right: 50%;
}
#pl button,
#question button{
	font-size: 26px;
	line-height: 58px;
	font-family: "Lato-Regular";
	cursor: pointer; 
}
#pl button:hover,
#question button:hover{
	color: #FF7C14!important;
	background: #fff;
}
#tracking-input{
	display: block;
	height: 55px;
	font-size: 16px;
	padding: 0 20px;
}
.track-input-box,
#tracking-input{
	background: #fff;
}
#tracking-input::placeholder{
	opacity: 0.5;
}
#tracking{
	background: url(/img/tracking-banner.jpg) no-repeat center;
	background-size: 100% 100%;
	padding: 65px 0!important;
}
#tracking h2{
	color: #fff!important;
}
#tb1{
	position: absolute;
	left: 0;
	top: 0;
	height: 80%;
	width: auto;
}
#tb2{
	position: absolute;
	right: 0;
	bottom: 0;
	height: 80%;
	width: auto;
}
#sm1{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	height: 90%;
	width: auto;
}
#sm2{
	position: absolute;
	right: 0;
	bottom: 0;
	height: 90%;
	width: auto;
}


.story-item{
	box-shadow: 0 2px 8px 1px #E8E8E8;
	margin-bottom: 15px;
	background-color: #fff;
}
.story-img{
	width: 100%;
	height: 250px;
	object-fit: cover;
}
.story-box{
	padding: 45px 35px 25px 35px;
}
.story-des{
	font-size: 18px;
	line-height: 28px;
	height: 180px;
}
.story-name{
	font-family: "Lato-Bold";
}
.story-company{
	font-size: 14px;
	font-family: "Lato-Light";
}

.partner-box{
	height: 160px;
	position: relative;
}
.partner-img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 180px;
	height: 140px;
	width: calc(100% - 30px);
}


@media (max-width: 1366px){
	.banner{
		height: 520px;
	}
	.slider-title{
		font-size: 34px;
		line-height: 44px;
	}
	.service-btn{
		padding: 30px 0;
		font-size: 16px;
		line-height: 20px;
	}
	.story-des{
		font-size: 16px;
		line-height: 22px;
	}
}
@media(max-width: 991px){
	.des-content-box{
		padding: 15px;
		width: calc(100% - 30px);
	}
	.story-box{
		padding: 20px 15px 15px 15px
	}
}
@media (max-width: 768px){
	.banner{
		height: 450px;
	}
	.des-content-box h2{
		margin-bottom: 10px;
	}
	#tracking{
		padding: 35px 0!important;
		background-size: auto 100%;
		background-position: right bottom;
	}
	.story-des{
		height: unset;
		margin-bottom: 30px;
	}
	#stories .col-4{
		width: calc(100% - 30px);
	}
	#pl{
		background-position: right;
	}
}
@media (max-width: 650px){
	#tb1{
		display: none;
	}
	#partner .col-3{
		width: calc(50% - 30px);
	}
	.partner-box{
		height: 100px;
	}
	.partner-img{
		max-width: 120px;
	}
	.banner{
		height: 350px;
	}
	.slider-title{
		font-size: 22px;
		line-height: 30px;
	}
	.pfl-btn{
		padding: 0 15px;
		line-height: 35px;
		font-size: 14px;
	}
	.service-blocks .col-1,
	.service-blocks .col-2 br{
		display: none;
	}
	.service-blocks .col-2{
		width: calc(100% - 30px);
		margin-bottom: 2px;
	}
	.service-btn{
		width: 100%;
		margin: unset;
	}
	.des-item{
		width: 100%;
		float: unset;
	}
	.des-block:after{
		display: none;
	}
	.des-content-box{
		width: calc(100% - 30px);
		padding: 45px 15px;
		position: unset;
		transform: unset;
	}
	.des-item:after{
		padding-bottom: 0;
	}
	.des-img{
		position: unset;
		max-height: 240px;
	}
	#pl p{
		padding: 0;
	}
	#pl button, #question button{
		font-size: 18px;
		line-height: 45px;
	}
	#pfl-service .col-4{
		width: calc(100% - 30px);
	}
	.ps-border-left,
	.ps-border-right{
		width: calc(100% - 30px);
		height: 0;
		border-right: unset;
		border-bottom: 2px solid #1F2A44;
	}
	.ps-border-left{
		top: 33.33%;
		left: 15px;
	}
	.ps-border-right{
		top: 66.66%;
		left: 15px;
	}
	#question{
		background-position: 52% 0;
	}
	#tracking-input{
		padding: 0 15px;
		height: 45px;
		font-size: 12px;
	}
	#pfl-service h1{
		margin-bottom: 0px;
	}
	.sb-col{
		width: calc(100% - 30px);
		padding: 15px 0;
	}
	.sb-img{
		width: 40px;
	}
	.sb-border{
		width: calc(100% - 60px);
		height: 1px;
	}
	#sbb1{
		left: 30px;
		top: 25%;
	}
	#sbb2{
		left: 30px;
		top: 50%;
	}
	#sbb3{
		left: 30px;
		top: 75%;
	}
	.sb-img-box{
		padding: 0;
	}
	.sb-hidden-box{
		padding-top: 90px;
	}
	.sb-col:hover .sb-hidden-box{
		transform: translateY(-40px);
	}
	.sb-col:hover .sb-icon-box{
		transform: translateY(-45px);
	}
	.sb-col:hover .sb-img-bg{
		width: 100px;
		height: 100px;
		opacity: 1;
	}
	.story-des{
		font-size: 14px;
		line-height: 18px;
	}
}
